
Application: gvSIG desktop - gvSIG add-on requests #2545
New addon for org.gvsig.dgn version 2.0.20-2075
05/28/2014 02:52 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 05/28/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2228-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-dgn/pool/org.gvsig.dgn.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dgn.app.main
lugin-2.0.20-2075-testing-all-all-j1_5.gvspki

History
#1 - 05/28/2014 02:53 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/03/2014 06:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed
